Subject: RE: Working plan for this week / re case 94535
From: Sonomi Ohashi <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Nandi Pritish <[email-masked]>
Date: Mon, 27 Jul 2020 14:43:09 -0700 (MST)

Sara,

Thank you very much for your advise.

I have rewritten the email.  Please kindly check again.

/////  version 2 ////////

///////     ////// ///// ///// ///// /////

----- 元のメッセージ -----
差出人: Sara Aknooni (SRAK) <[email-masked]>
宛先: Sonomi Ohashi <[email-masked]>, Nandi Pritish <[email-masked]>
送信済み: Mon, 27 Jul 2020 13:43:00 -0700 (MST)
件名: RE: Working plan for this week / re case 94535

Hi Sonomi,

Please also check if

They use BTD 800

The MB Pro is set as the Windows default device, both on Playback and Recording

Best regards,

Sara Aknooni
Project Manager

Global Support and Service

+45 4470 0124

+45 7131 4960

From: Sonomi Ohashi <[email-masked]>

Sent: 27. juli 2020 21:27
To: Sara Aknooni (SRAK) <[email-masked]>; Nandi Pritish <[email-masked]>
Subject: Re: Working plan for this week / re case 94535

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara and Pritish

Just finishing off today's work, I noticed I was given the case 94535.

I jot down the reply as below, please check and correct it if anything not right.

Pritish,  I will contact 08.00CET tomorrow and maybe advice me next action.  If it is not good, I worry about SLA.  Please reassign the case to available agent who
can take action immediately.

****** ******* ******* ******

********* ************ ********** ******* *****

I am not sure about greetings and closing of the emails as each customer support/ company has own colour.

regards,

Sonomi

-----
元のメッセージ -----

差出人: Sara Aknooni (SRAK) <[email-masked]>
宛先: Sonomi Ohashi <[email-masked]>

Cc: Heta Nyrhinen (HNYR) <[email-masked]>, Andrés Figueroa (AFIG) <[email-masked]>, Matthew Broadley (MAEY) <[email-masked]>,
Pritish Nandi <[email-masked]>
送信済み: Mon, 27 Jul 2020 00:50:23 -0700 (MST)
件名: Working plan for this week

@font-face

{font-family:"Cambria Math";

panose-1:2 4 5 3 5 4 6 3 2 4;}

@font-face

{font-family:Calibri;

panose-1:2 15 5 2 2 2 4 3 2 4;}

@font-face

{font-family:"Segoe UI";

panose-1:2 11 5 2 4 2 4 2 2 3;}

@font-face

{font-family:"EPOS Basis Light";

panose-1:2 11 3 3 3 6 4 4 1 3;}

p.MsoNormal, li.MsoNormal, div.MsoNormal

{margin:0cm;

margin-bottom:.0001pt;

font-size:11.0pt;

font-family:"Calibri",sans-serif;

mso-fareast-language:EN-US;}

span.EmailStyle17

{mso-style-type:personal-compose;

font-family:"EPOS Basis Light",sans-serif;

color:#0D0D0D;

font-weight:normal;

font-style:normal;}

.MsoChpDefault

{mso-style-type:export-only;

font-family:"Calibri",sans-serif;

mso-fareast-language:EN-US;}

@page WordSection1

{size:612.0pt 792.0pt;

margin:3.0cm 2.0cm 3.0cm 2.0cm;}

div.WordSection1

{page:WordSection1;}

-->

Hello Sonomi,

As agreed on the phone earlier, here is the working time schedule of this week.

Since Matthew is working in CET zone on Tuesday, Wednesday and Thursday, the
best is that you to work in the same time zone together with Matthew.

Monday: 08:00- 16:00 CET

Tuesday: 08:00- 16:00 CET

Wednesday: 08:00- 16:00 CET

Thursday: 08:00- 16:00 CET

Friday: 13:00 AEST- 21:00 AEST

I will confirm the working plan after our meeting later today.

Please let me know if you have any questions.

Thank you!

Best regards,

Sara Aknooni
Project Manager

Global Support and Service

+45 4470 0124

+45 7131 4960

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup

· Denmark

eposaudio.com · Follow

us here

​